MediaWiki:Gadget-Tooltip.css: Difference between revisions

Kuhlau (talk | contribs)
udpate skins
Raven.Familiar (talk | contribs)
Changing mentions of Genshin Impact Wiki, that shouldn't break anything not currently being worked on
Line 35: Line 35:
/** Desktop: enabled through gadget **/
/** Desktop: enabled through gadget **/
/* Container */
/* Container */
.skin-vector-legacy .custom-tt-wrapper:not(.giw-extra-effect-wrapper) {
.skin-vector-legacy .custom-tt-wrapper:not(.hnaw-extra-effect-wrapper) {
.oo-ui-popupWidget-popup {
.oo-ui-popupWidget-popup {
     background: var(--theme-page-background-color);
     background: var(--theme-page-background-color);
Line 130: Line 130:
}
}


.mediawiki .giw-extra-effect-wrapper:not(.mw-collapsible) {
.mediawiki .hnaw-extra-effect-wrapper:not(.mw-collapsible) {
padding:0;
padding:0;
border-bottom-style:solid;
border-bottom-style:solid;
border-bottom-width:1px
border-bottom-width:1px
}
}
.giw-extra-effect.oo-ui-popupWidget-popup {
.hnaw-extra-effect.oo-ui-popupWidget-popup {
font-size:16px;
font-size:16px;
border-radius:5px;
border-radius:5px;
Line 157: Line 157:
}
}


.giw-extra-effect .giw-extra-effect-header {
.hnaw-extra-effect .hnaw-extra-effect-header {
display: block;
display: block;
font-weight: bold;
font-weight: bold;
Line 164: Line 164:
}
}


.skin-minerva .giw-extra-effect-wrapper .mw-collapsible-toggle-expanded + .mw-collapsible-content.giw-extra-effect {
.skin-minerva .hnaw-extra-effect-wrapper .mw-collapsible-toggle-expanded + .mw-collapsible-content.hnaw-extra-effect {
position: fixed;
position: fixed;
z-index: 10005;
z-index: 10005;
Line 182: Line 182:
}
}


.skin-minerva .custom-tt-wrapper .mw-collapsible-toggle-expanded.giw-extra-effect:after {
.skin-minerva .custom-tt-wrapper .mw-collapsible-toggle-expanded.hnaw-extra-effect:after {
bottom: 265px;
bottom: 265px;
}
}


.skin-minerva .custom-tt-wrapper .mw-collapsible-toggle-expanded.giw-extra-effect:before {
.skin-minerva .custom-tt-wrapper .mw-collapsible-toggle-expanded.hnaw-extra-effect:before {
height: calc(100% - 300px);
height: calc(100% - 300px);
}
}